html {
	height: 100%;
}
body {
	margin: 0px;
	height: 100%;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #798097;
}
.logo {
	height: 110px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.left_column {
	height: 100%;
	width: 210px;
	position: absolute;
	left: 8px;
	top: 275px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.right_content {
	height: 100%;
	width: 630px;
	position: absolute;
	left: 270px;
	top: 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.right_content_subpage {
	height: 100%;
	width: 340px;
	position: absolute;
	left: 454px;
	top: 144px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.left_column_subpage {
	height: 100%;
	width: 420px;
	position: absolute;
	left: 22px;
	top: 144px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.logo_specific {
	height: 110px;
	width: 100%;
	position: relative;
	left: 0px;
	top: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.right_content_specific {
	min-height: 100%;
	width: 320px;
	position: absolute;
	left: 370px;
	top: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 4px;
}
.left_content_specific {
	min-height: 100%;
	width: 330px;
	position: absolute;
	left: 4px;
	top: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-right: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	margin-right: 8px;
}
.left_content_inner {
	width: 320px;
}
.div_left_content_inner {
	width: 300px;
}
.banner_category {
	height: 110px;
	position: absolute;
	left: 0px;
	top: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	width: 210px;
}
.left_category {
	width: 300px;
}
.homepage_center {
	position: relative;
	top: 100px;
	text-align: center;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
}
.content_center {
	position: relative;
	top: 100px;
	text-align: center;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
}
.specific_center {
	position: relative;
	top: 10px;
	text-align: left;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	min-height: 100%;
}

.form_background {
	background-color: #ffff99;
	border: 1px dashed #990000;
}

.footer {
	width:400px; 
	text-align:center; 
	margin-left:auto;
	 margin-right:auto; 
	 margin-top:50px; 
	 margin-bottom:20px; 
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:12px;
}